## python-jwcrypto 0.2.1

=== debian/changelog ===
python-jwcrypto (0.2.1-1) unstable; urgency=low

  * Initial upload. (Closes: #800702)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 02 Oct 2015 09:24:49 +0300
