=== debian/control ===
Source: python-jwcrypto
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-cryptography,
 python-nose,
 python-setuptools (>= 0.6b3),
 python3-all,
 python3-cryptography,
 python3-nose,
 python3-setuptools,
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.6
Homepage: https://github.com/simo5/jwcrypto

Package: python-jwcrypto
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-cryptography,
Description: Python implementation of JOSE Web standards
 This python module implements JWK,JWS,JWE specifications using
 python-cryptography.
 .
 This package includes the python2 version.

Package: python3-jwcrypto
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-cryptography,
Description: Python3 mplementation of JOSE Web standards
 This python module implements JWK,JWS,JWE specifications using
 python-cryptography.
 .
 This package includes the python3 version.
