=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 02 Oct 2015 09:24:49 +0300
export PYBUILD_NAME=jwcrypto
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python*-jwcrypto/usr/lib/python*/dist-packages/jwcrypto-*.egg-info
	find $(CURDIR)/debian/python* -name 'tests*.py' -exec rm '{}' ';'
	find $(CURDIR)/debian/python* -name 'LICENSE' -exec rm '{}' ';'
	find $(CURDIR)/debian/python* -name 'README.md' -exec rm '{}' ';'
