## python-jwcrypto 0.3.2

=== debian/changelog ===
python-jwcrypto (0.3.2-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2016-6298
  * control, copyright, watch: Update upstream url.
  * watch: Fix tarball name.
  * control: Add vcs urls.
  * control: Bump policy to 3.9.8, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 16:23:47 +0300
