=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
  python3-setuptools,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
-Homepage: https://github.com/simo5/jwcrypto
+Standards-Version: 3.9.8
+Homepage: https://github.com/latchset/jwcrypto
+Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/python-jwcrypto.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/python-jwcrypto.git
 
 Package: python-jwcrypto
 Architecture: all
