=== debian/changelog ===
python-jwcrypto (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 4.1.2, no changes.
  * Bump debhelper to 10.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 23 Dec 2017 10:00:03 +0200
