=== debian/changelog ===
python-jwcrypto (0.6.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 18 Apr 2020 17:17:05 +0200

python-jwcrypto (0.6.0-2) unstable; urgency=medium

  * compat, control: Bump compat to 12.
  * Switch to python3 only. (Closes: #937862)
  * control: Bump policy to 4.4.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Sep 2019 00:04:33 +0300

python-jwcrypto (0.6.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #925457)
  * control: Update vcs urls.
  * control: Drop X-Python-Version*.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Apr 2019 09:05:15 +0300
