=== debian/control ===
Source: python-jwcrypto
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>, Mattia Rizzolo <mattia@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 12),
 dh-python,
 python3-all,
 python3-cryptography,
 python3-nose,
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://github.com/latchset/jwcrypto
Vcs-Git: https://salsa.debian.org/freeipa-team/python-jwcrypto.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/python-jwcrypto

Package: python3-jwcrypto
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-cryptography,
Description: Python3 implementation of JOSE Web standards
 This python module implements JWK,JWS,JWE specifications using
 python-cryptography.
 .
 This package includes the python3 version.
