## python-jwcrypto 0.8.0

=== debian/changelog ===
python-jwcrypto (0.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * New upstream release.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Jan 2021 11:49:19 +0200
