=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-jwcrypto
 Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
-Uploaders: Timo Aaltonen <tjaalton@debian.org>, Mattia Rizzolo <mattia@debian.org>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-cryptography,
  python3-nose,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/latchset/jwcrypto
 Vcs-Git: https://salsa.debian.org/freeipa-team/python-jwcrypto.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/python-jwcrypto
