## python-jwcrypto 1.0.0

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 pep8:
 	# Check style consistency
-	tox -e pep8py2
-	tox -e pep8py3
+	tox -e pep8
 
 clean:
 	rm -fr build dist *.egg-info
@@ -25,11 +24,10 @@
 
 test:
 	rm -f .coverage
-	tox -e py27
-	tox -e py34 --skip-missing-interpreter
-	tox -e py35 --skip-missing-interpreter
 	tox -e py36 --skip-missing-interpreter
 	tox -e py37 --skip-missing-interpreter
+	tox -e py38 --skip-missing-interpreter
+	tox -e py39 --skip-missing-interpreter
 
 DOCS_DIR = docs
 .PHONY: docs
