=== debian/changelog ===
python-jwcrypto (1.0.0-2) unstable; urgency=medium

  * rules: Don't remove .egg-info. (Closes: #995363)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Sep 2021 13:41:47 +0300

python-jwcrypto (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Add python3-deprecated to depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Aug 2021 09:33:11 +0300
