## python-jwcrypto 1.5.4

=== debian/changelog ===
python-jwcrypto (1.5.4-1) unstable; urgency=medium

  * New upstream release.
  * control: Fix maintainer address.
  * rules: Remove empty doc/jwcrypto. (Closes: #1023600)
  * control: Add python3-typing-extensions to build-depends.
  * control: Migrate to nose2. (Closes: #1018520)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Feb 2024 10:26:53 +0200
