=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,4 @@
 	find $(CURDIR)/debian/python* -name 'tests*.py' -exec rm '{}' ';'
 	find $(CURDIR)/debian/python* -name 'LICENSE' -exec rm '{}' ';'
 	find $(CURDIR)/debian/python* -name 'README.md' -exec rm '{}' ';'
+	rm -rf $(CURDIR)/debian/python*/usr/share/doc/jwcrypto
