## python-jwcrypto 1.5.6

=== Makefile ===
--- 
+++ 
@@ -20,17 +20,17 @@
 testlong: export TOX_TESTENV_PASSENV=JWCRYPTO_TESTS_ENABLE_MMA
 testlong:
 	rm -f .coverage
-	tox -e py36
+	tox -e py311
 
 test:
 	rm -f .coverage
-	tox -e py36 --skip-missing-interpreter
-	tox -e py37 --skip-missing-interpreter
 	tox -e py38 --skip-missing-interpreter
 	tox -e py39 --skip-missing-interpreter
+	tox -e py310 --skip-missing-interpreter
+	tox -e py311 --skip-missing-interpreter
 
 DOCS_DIR = docs
 .PHONY: docs
 
 docs:
-	$(MAKE) -C $(DOCS_DIR) html
+	$(MAKE) -C $(DOCS_DIR) html doctest
