=== docs/requirements.txt ===
cryptography >= 3.4
typing_extensions >= 4.5.0
