=== debian/changelog ===
python-jwcrypto (1.5.6-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2024-28102 (Closes: #1065688)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 02 May 2024 09:03:21 +0300
