=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-jwcrypto
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Section: python
 Priority: optional
@@ -8,8 +8,10 @@
  dh-python,
  python3-all,
  python3-cryptography,
- python3-nose,
+ python3-deprecated,
+ python3-nose2,
  python3-setuptools,
+ python3-typing-extensions,
 Standards-Version: 4.5.1
 Homepage: https://github.com/latchset/jwcrypto
 Vcs-Git: https://salsa.debian.org/freeipa-team/python-jwcrypto.git
@@ -19,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-cryptography,
+ python3-deprecated,
 Description: Python3 implementation of JOSE Web standards
  This python module implements JWK,JWS,JWE specifications using
  python-cryptography.
